<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ml"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ഇന്ത്യയിലെ പരിമിത വാറന്റി</title></head><body id=""><div class="header">പ്രധാനപ്പെട്ട വിവരങ്ങൾ</div><h1>ഇന്ത്യയിലെ പരിമിത വാറന്റി</h1><div>
<p>ഈ പരിമിത വാറന്റിയുടെ വ്യവസ്ഥകൾക്ക് വിധേയമായി, ഉപയോക്താവ് ഈ ഒറിജിനൽ ഉപകരണം വാങ്ങുന്ന വേളയിൽ ഇതിന്റെ രൂപകൽപ്പനയിലോ മെറ്റീരിയലിലോ നിർമ്മാണത്തിലോ ഉള്ള തകരാറുകളിൽനിന്നും ഈ ഉപകരണത്തിന് (ഫോണോ ടാബ്‌ലെറ്റോ അനുബന്ധ ഘടകങ്ങളോ ഉൾപ്പെടെ) Sony Mobile Communications AB, <span class="keep-together">221 88 ലണ്ട്</span>, സ്വീഡൻ അല്ലെങ്കിൽ അതിന്റെ പ്രാദേശിക അംഗീകൃത കമ്പനി വാറന്റി നൽകുന്നു, തുടർന്ന് ഒരു (1) വർഷത്തെ കാലയളവിൽ ഇതിന് പരിരക്ഷ ലഭിക്കുന്നു. 2018 മുതൽ പുറത്തിറക്കിയ ഉപകരണങ്ങൾക്ക്, ഉപകരണത്തിൽ ഉൾപ്പെട്ടിരിക്കുന്ന എല്ലാ ഒറിജിനൽ അനുബന്ധ ഘടകങ്ങൾക്കും വാങ്ങിയ തീയതി മുതൽ ആറ് (6) മാസത്തേയ്ക്ക് വാറന്റി ഉണ്ടായിരിക്കും.</p>
<p>വാറന്റി കാലയളവിനുള്ളിൽ, രൂപകൽപ്പനയിലോ മെറ്റീരിയലിലോ നിർമ്മാണത്തിലോ ഉള്ള തകരാറുകൾ നിമിത്തം ഈ ഉപകരണം സാധാരണ രീതിയിൽ ഉപയോഗിക്കുന്നതിലോ സേവനം കാഴ്ചവെയ്ക്കുന്നതിലോ പരാജയപ്പെടുകയാണെങ്കിൽ, നിങ്ങൾ ഉപകരണം വാങ്ങിയ രാജ്യത്തെ/പ്രദേശത്തെ Sony അംഗീകൃത വിതരണക്കാരോ സേവന പങ്കാളികളോ ഇതിൽ നിശ്ചയിച്ചിരിക്കുന്ന നിബന്ധനകൾക്കും വ്യവസ്ഥകൾക്കും അനുസൃതമായി അവരുടെ പൂർണ്ണ വിവേചനാധികാരത്തിൻ കീഴിൽ, ഉപകരണത്തിന്റെ കേടുപാട് തീർക്കുകയോ മാറ്റി പകരം നൽകുകയോ അത് വാങ്ങിയ വില തിരികെ നൽകുകയോ ചെയ്യും.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ഉപകരണത്തിന്റെ കേടുപാട് തീർക്കുകയോ അത് മാറ്റി പകരം നൽകുകയോ ചെയ്യുമ്പോൾ, നിങ്ങളുടെ ചില വ്യക്തിഗത ക്രമീകരണങ്ങളും ഡൗൺലോഡുകളും മറ്റ് വിവരങ്ങളും നഷ്‌ടമായേക്കാം. നിലവിൽ, നിശ്ചിത ഡൗൺലോഡുകളുടെ ഒരു ബാക്കപ്പ് പകർപ്പ് എടുക്കുന്നതിൽ നിന്നും ബാധകമായ നിയമമോ മറ്റ് ചട്ടങ്ങളോ സാങ്കേതിക നിയന്ത്രണങ്ങളോ Sony-യെ തടഞ്ഞേക്കാം. ഏതെങ്കിലും തരത്തിൽ ഏതെങ്കിലും വിവരം നഷ്‌ടമാകുന്നതിന് Sony-യ്ക്ക് യാതൊരു ഉത്തരവാദിത്തവും ഉണ്ടായിരിക്കുന്നതല്ല, ഒപ്പം അത്തരം നഷ്‌ടത്തിന് നിങ്ങൾക്ക് ചെലവായ പണം മടക്കിനൽകുകയുമില്ല. നിങ്ങളുടെ ഉപകരണം കേടുപാട് തീർക്കുന്നതിനോ മാറ്റി പകരം നൽകുന്നതിനോ, കൈമാറുന്നതിന് മുമ്പായി എപ്പോഴും ഉപകരണത്തിൽ സംഭരിച്ചിരിക്കുന്ന ഡൗൺലോഡുകൾ, കലണ്ടർ, സമ്പർക്കങ്ങൾ എന്നിവ പോലുള്ള എല്ലാ വിവരങ്ങളുടെയും ബാക്കപ്പ് പകർപ്പുകൾ എടുത്തിരിക്കണം.</p></td></tr></table> </div>
</div>
               

            </body></html>